a{
	color: #117BC2;
}
body {
	background-color: #CCC8B8;
}
body,div,p,th,td,form,h1,h2,h3,h4,h5,h6,li,ul,ol,a{
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
body,div,p,th,td,li,ul,ol,a{
	font-size: 12px;
}
#tblFeatures {
	 margin: 5px 0 15px 2px;
	 width: 99%;
}
#tblFeatures h2, #tblFeatures h2 a:link, #tblFeatures h2 a:visited {
	color: #1D5574;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	margin: 10px 0 0 0;
	padding: 0 0 3px 0;
	text-decoration: none;
}
#tblFeatures p {
	margin: 0 0 12px 0;
}
#tblFeatures td {
	border-bottom: dashed 1px #808080;
	padding: 8px 0;
}
td.footer1 {
	height: 8px;
}
td.footer2 {
	width: 50%;
}
td.footer2 a, .footer3 td a{
	color: #1D5574;
}
td.footer2 a:hover, .footer3 td a:hover{
	color: #660000;
}
td.footer2, .footer3 td {
	background: #EFEEE1;
	color: #333333;
}
ul,li{
	color: #215E21;
}
.bodyb{
	background: #117BC2;
}
.bodyg{
	background: #215E21;
}
.footer{
	color: #FFFFFF;
	font: bold 10px Verdana,Arial,Helvetica,sans-serif;
}
.lhn{
	line-height: normal;
}
.pad20{
	line-height: 20px;
	padding: 0px 10px 0px 38px;
}
#img_b {
	margin: 5px auto 10px auto;
	/* 	background-color: #F3F6F9;
	border: 1px solid #A2BBD1; */
	width: 120px;
}
#img_b_content {
	font: normal 0.8em Arial, Helvetica, sans-serif;
}
#img_b_content img {
	border: 1px solid #000000;
	height: 60px;
	margin-bottom: 2px;
	width: 120px;
}
.sponsors img {
	border: 1px solid #000000;
	margin: 3px auto;
}
/* clearfix */
.fix {
	clear: both;
	height: 1px;
	line-height: 1px;
	margin: -1px 0 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
